Search found 1 match

by ravi
Mon 14 May 2018, 15:21
Forum: Install
Topic: Ubuntu installation failing due to VTK
Replies: 16
Views: 19237

Ubuntu installation failing due to VTK

Hi I tried but was not able to install openEMS on Ubuntu due to unavailable VTK 6.1 package. Ubuntu does not have VTK 6.1 package now. Do you have any remedy for it? It has 5.8/5.10 and 6/6.2/6.3. https://packages.ubuntu.com/search?keywords=vtk Following is the message: -- Found HDF5: /usr/lib/x86_6...